## python-nyt-games 0.5.0

=== debian/changelog ===
python-nyt-games (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 20:53:57 +0100

python-nyt-games (0.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1108662)

 -- Edward Betts <edward@4angle.com>  Wed, 02 Jul 2025 12:55:59 +0100
