=== debian/control ===
Source: python-nyt-games
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/joostlek/python-nyt-games
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-nyt-games
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-nyt-games.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-nyt-games
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Fetch data from NYT Games asynchronously
 This library provides an interface to fetch data from New York Times Games
 asynchronously. It enables users to interact with the official NYT Games API
 to retrieve information on various games available from the New York Times.
 Utilizing this library, users can access real-time game data and updates,
 ensuring a responsive and efficient interaction with the NYT Games ecosystem
 over a network connection.
