=== debian/watch ===
version=4
https://github.com/joostlek/python-nyt-games/tags .*/v?(\d\S+)\.tar\.gz
